<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.6000.16587" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Hi everyone.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>Have just tried to download Y explorer and have got 
a "server error". Also, when reading about Y explorer on the simbian softwear 
website, it says that Y explorer is now only available for 3rd edition phones 
and that second edition phones are no longer supported. I'm currently using a 
nokia 6680 a second edition phone. If this is true am I wasting my time in 
trying to use the loadstone gps system?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>Damien O'Connor.</FONT>&nbsp;</DIV></BODY></HTML>